libclutter-gtk-0.10.so.0 libclutter-gtk-0.10-0 #MINVER#
 gtk_clutter_embed_get_stage@Base 0.10.2
 gtk_clutter_embed_get_type@Base 0.10.2
 gtk_clutter_embed_new@Base 0.10.2
 gtk_clutter_get_base_color@Base 0.10.2
 gtk_clutter_get_bg_color@Base 0.10.2
 gtk_clutter_get_dark_color@Base 0.10.2
 gtk_clutter_get_fg_color@Base 0.10.2
 gtk_clutter_get_light_color@Base 0.10.2
 gtk_clutter_get_mid_color@Base 0.10.2
 gtk_clutter_get_text_aa_color@Base 0.10.2
 gtk_clutter_get_text_color@Base 0.10.2
 gtk_clutter_init@Base 0.10.2
 gtk_clutter_init_with_args@Base 0.10.2
 gtk_clutter_scrollable_get_adjustments@Base 0.10.2
 gtk_clutter_scrollable_get_type@Base 0.10.2
 gtk_clutter_scrollable_set_adjustments@Base 0.10.2
 gtk_clutter_texture_error_quark@Base 0.10.2
 gtk_clutter_texture_new_from_icon_name@Base 0.10.2
 gtk_clutter_texture_new_from_pixbuf@Base 0.10.2
 gtk_clutter_texture_new_from_stock@Base 0.10.2
 gtk_clutter_texture_set_from_icon_name@Base 0.10.2
 gtk_clutter_texture_set_from_pixbuf@Base 0.10.2
 gtk_clutter_texture_set_from_stock@Base 0.10.2
 gtk_clutter_viewport_get_origin@Base 0.10.2
 gtk_clutter_viewport_get_type@Base 0.10.2
 gtk_clutter_viewport_new@Base 0.10.2
 gtk_clutter_zoomable_get_adjustment@Base 0.10.2
 gtk_clutter_zoomable_get_type@Base 0.10.2
 gtk_clutter_zoomable_set_adjustment@Base 0.10.2
